SmartEventBus.RabbitMQImpl 1.3.1

SmartEventBus.RabbitMQImpl

There is a newer version of this package available.
See the version list below for details.
Install-Package SmartEventBus.RabbitMQImpl -Version 1.3.1
dotnet add package SmartEventBus.RabbitMQImpl --version 1.3.1
<PackageReference Include="SmartEventBus.RabbitMQImpl" Version="1.3.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SmartEventBus.RabbitMQImpl --version 1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SmartEventBus.RabbitMQImpl, 1.3.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SmartEventBus.RabbitMQImpl as a Cake Addin
#addin nuget:?package=SmartEventBus.RabbitMQImpl&version=1.3.1

// Install SmartEventBus.RabbitMQImpl as a Cake Tool
#tool nuget:?package=SmartEventBus.RabbitMQImpl&version=1.3.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on SmartEventBus.RabbitMQImpl:

Package Downloads
SmartEventBus.RabbitMQImpl.Extensions
SmartEventBus.RabbitMQImpl.Extensions

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.5.0 387 4/1/2019
3.3.0 275 4/1/2019
3.0.0 275 3/29/2019
2.8.0 403 10/25/2018
2.6.0 443 8/29/2018
2.3.10 582 1/26/2018
2.3.1 562 11/24/2017
2.3.0 562 11/24/2017
2.1.0 516 11/24/2017
2.0.0 516 8/28/2017
1.3.2 571 7/26/2017
1.3.1 654 6/22/2017
1.3.0 498 6/22/2017
1.2.0 508 6/20/2017
1.1.0 564 6/18/2017
1.0.0 570 6/17/2017
Show less